Devel-NYTProf

Prerequisites

Devel-NYTProf declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Getopt::Long0Getopt-Long-2.42128.13
JSON::Any0JSON-Any-1.34137.50
List::Util0Scalar-List-Utils-1.39125.00
Test::More0.84Test-Simple-1.001003131.25
XSLoader0XSLoader-0.16128.13